<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/british-Valentine</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/british-Valentine</bigIconPath>
		<blitzModelPath>Tanks/GB/Valentine.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/uk/lt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/uk/lt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/uk-GB04_Valentine.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander>gunner
			radioman</commander>
		<driver/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>24</forward>
		<backward>10</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>4.17</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<consumableSlots>3</consumableSlots>
	<provisionSlots>1</provisionSlots>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>0.8</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/british/GB04_Valentine/Valentine_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>britain_color</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.88</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>53.846432</turret_01>
				<turret_02>52.509830</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-0.941016 -2.451531 -0.479381</min>
				<max>0.922158 2.725366 0.568502</max>
			</bbox>
			<points>
				<normal>0.002971 0.001978 -0.905704</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/british/GB04_Valentine/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/british/GB04_Valentine/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/british/GB04_Valentine/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.28 37.00 0.34 1.00 0.05 0.33</pitchParams>
			<rollParams>1.00 0.28 37.00 0.34 1.00 0.05 0.33</rollParams>
			<sensitivityToImpulse>0.76</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>-0.007229 0.49301 0.674881</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/british/GB04_Valentine/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>60</armor_1>
			<armor_2>30</armor_2>
			<armor_3>30</armor_3>
			<armor_4>60</armor_4>
			<armor_5>10</armor_5>
			<armor_6>7</armor_6>
			<armor_7>60</armor_7>
			<armor_8>0</armor_8>
			<armor_9>17</armor_9>
			<armor_10>20</armor_10>
			<armor_11>40</armor_11>
			<armor_12>20</armor_12>
		</armor>
		<primaryArmor>armor_1 armor_7 armor_4</primaryArmor>
		<weight>9087</weight>
		<maxHealth>400</maxHealth>
		<ammoBayHealth>
			<maxHealth>140</maxHealth>
			<maxRegenHealth>90</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.279745 0.324203 2.20735</rayStart>
				<rayEnd>0.279745 0.324202 1.80735</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.2</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_GB04_Valentine>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.286361 -2.563353 -0.000000</min>
					<max>1.271917 2.800180 1.072096</max>
				</bbox>
				<points>
					<normal>-0.008797 -0.002282 0.013590</normal>
				</points>
				<soundPC>tanks/pc/treads/lt</soundPC>
				<soundNPC>tanks/npc/treads/lt</soundNPC>
			</blitz>
			<userString>#gb_vehicles:Chassis_GB04_Valentine</userString>
			<description>#gb_vehicles:Chassis_GB04_Valentine_descr</description>
			<tags/>
			<level>3</level>
			<price>0</price>
			<unlocks>
				<chassis>Chassis_GB04_Valentine_2<cost>1200</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/british/GB04_Valentine/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/british/GB04_Valentine/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/british/GB04_Valentine/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>ussr_01</textureSet>
				<size>0.34 0.32</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1.12</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.317189</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.127028</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R4</name>
					<radius>0.3283</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>W_R0</name>
					<radius>0.306381</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.253197</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>W_R5</name>
					<radius>0.306381</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.308989</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.127028</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L4</name>
					<radius>0.328932</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>W_L0</name>
					<radius>0.307657</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.253197</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>W_L5</name>
					<radius>0.306381</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>smallTankDust</dust>
				<mud>smallTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_1</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/british/GB04_Valentine/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>10</leftTrack>
				<rightTrack>10</rightTrack>
			</armor>
			<topRightCarryingPoint>1.09029 1.51696</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>3200</weight>
			<maxLoad>20000</maxLoad>
			<terrainResistance>1 1.2 1.4</terrainResistance>
			<brakeForce>14500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>34</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.18</vehicleMovement>
				<vehicleRotation>0.18</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>70</maxHealth>
			<maxRegenHealth>55</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_GB04_Valentine>
		<Chassis_GB04_Valentine_2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.286361 -2.563353 -0.000000</min>
					<max>1.271917 2.800180 1.072096</max>
				</bbox>
				<points>
					<normal>-0.008797 -0.002282 0.013590</normal>
				</points>
				<soundPC>tanks/pc/treads/lt</soundPC>
				<soundNPC>tanks/npc/treads/lt</soundNPC>
			</blitz>
			<userString>#gb_vehicles:Chassis_GB04_Valentine_2</userString>
			<description>#gb_vehicles:Chassis_GB04_Valentine_2_descr</description>
			<tags/>
			<level>4</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/british/GB04_Valentine/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/british/GB04_Valentine/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/british/GB04_Valentine/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>ussr_01</textureSet>
				<size>0.34 0.32</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1.12</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.317189</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.127028</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R4</name>
					<radius>0.3283</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>W_R0</name>
					<radius>0.306381</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.253197</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>W_R5</name>
					<radius>0.306381</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.308989</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.127028</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L4</name>
					<radius>0.328932</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>W_L0</name>
					<radius>0.307657</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.253197</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>W_L5</name>
					<radius>0.306381</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>smallTankDust</dust>
				<mud>smallTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_1</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/british/GB04_Valentine/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>10</leftTrack>
				<rightTrack>10</rightTrack>
			</armor>
			<topRightCarryingPoint>1.09029 1.51696</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>3200</weight>
			<maxLoad>20000</maxLoad>
			<terrainResistance>0.91 1.03 1.29</terrainResistance>
			<brakeForce>17000</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>38</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.16</vehicleMovement>
				<vehicleRotation>0.16</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>80</maxHealth>
			<maxRegenHealth>60</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_GB04_Valentine_2>
	</chassis>
	<turrets0>
		<Turret_1_GB04_Valentine>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-0.754633 -0.965934 -0.569562</min>
					<max>0.738978 0.765200 0.682214</max>
				</bbox>
				<points>
					<normal>0.006555 -0.686371 -1.392533</normal>
				</points>
			</blitz>
			<userString>#gb_vehicles:Turret_1_GB04_Valentine</userString>
			<description>#gb_vehicles:Turret_1_GB04_Valentine_descr</description>
			<tags/>
			<level>3</level>
			<price>0</price>
			<unlocks>
					<turret>Turret_2_GB04_Valentine<cost>1200</cost>
					</turret>
			</unlocks>
			<models>
				<undamaged>vehicles/british/GB04_Valentine/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/british/GB04_Valentine/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/british/GB04_Valentine/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/british/GB04_Valentine/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.000007 0.302635 0.5624</gunPosition>
			<armor>
				<armor_1>65</armor_1>
				<armor_2>45</armor_2>
				<armor_3>60</armor_3>
				<armor_4>65</armor_4>
				<armor_5>20</armor_5>
				<armor_6>20</armor_6>
				<armor_7>60</armor_7>
				<armor_8>0</armor_8>
				<armor_9>15</armor_9>
				<armor_10>10</armor_10>
				<armor_11>10</armor_11>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>2750</weight>
			<maxHealth>100</maxHealth>
			<rotationSpeed>44</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>80</maxHealth>
				<maxRegenHealth>40</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>230</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>60</maxHealth>
				<maxRegenHealth>30</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_2pdr_Gun_Mk_X>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.312475 -0.534677 -0.177633</min>
							<max>0.290910 1.617841 0.173189</max>
						</bbox>
						<points>
							<normal>0.006813 -1.257119 -1.695645</normal>
						</points>
					</blitz>
					<maxAmmo>60</maxAmmo>
					<pitchLimits>-20 15</pitchLimits>
					<models>
						<undamaged>vehicles/british/GB04_Valentine/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/british/GB04_Valentine/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/british/GB04_Valentine/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/british/GB04_Valentine/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>65<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<gun>10</gun>
					</armor>
					<extraPitchLimits>
						<front>-20 15 65</front>
						<back>-20 4 35</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.36</shotDispersionRadius>
					<reloadTime>3.4</reloadTime>
					<aimingTime>1.7</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_2pdr_Gun_Mk_X>
			</guns>
			<emblemSlots>
				<inscription>
					<rayStart>-0.921404 0.257753 -0.109398</rayStart>
					<rayEnd>-0.524339 0.257753 -0.0610873</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.58</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>0.898413 0.442673 0.261786</rayStart>
					<rayEnd>0.50679 0.442673 0.180357</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.24</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_1_GB04_Valentine>
		<Turret_2_GB04_Valentine>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-0.807240 -1.151467 -0.569562</min>
					<max>0.782025 1.007163 0.715799</max>
				</bbox>
				<points>
					<normal>0.007388 -0.683921 -1.394320</normal>
				</points>
			</blitz>
			<userString>#gb_vehicles:Turret_2_GB04_Valentine</userString>
			<description>#gb_vehicles:Turret_2_GB04_Valentine_descr</description>
			<tags/>
			<level>4</level>
			<price>0</price>
			<unlocks>
					<gun>QF_6_pounder_Mk_III<cost>1500</cost>
					</gun>
			</unlocks>
			<models>
				<undamaged>vehicles/british/GB04_Valentine/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/british/GB04_Valentine/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/british/GB04_Valentine/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/british/GB04_Valentine/collision/Turret_02.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>-0.000013 0.23939 0.729812</gunPosition>
			<armor>
				<armor_1>65</armor_1>
				<armor_2>60</armor_2>
				<armor_3>60</armor_3>
				<armor_4>65</armor_4>
				<armor_5>20</armor_5>
				<armor_6>20</armor_6>
				<armor_7>50</armor_7>
				<armor_8>0</armor_8>
				<armor_9>10</armor_9>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>4530</weight>
			<maxHealth>140</maxHealth>
			<rotationSpeed>40</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>80</maxHealth>
				<maxRegenHealth>40</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>230</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>60</maxHealth>
				<maxRegenHealth>30</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_2pdr_Gun_Mk_X>shared<blitz>
						<blitzPartName>gun_03</blitzPartName>
						<bbox>
							<min>-0.169807 -0.693570 -0.142332</min>
							<max>0.160381 1.458947 0.342537</max>
						</bbox>
						<points>
							<normal>0.008059 -1.429894 -1.631361</normal>
						</points>
					</blitz>
					<maxAmmo>60</maxAmmo>
					<pitchLimits>-17 8</pitchLimits>
					<models>
						<undamaged>vehicles/british/GB04_Valentine/normal/lod0/Gun_03.model</undamaged>
						<destroyed>vehicles/british/GB04_Valentine/normal/lod0/Gun_03.model</destroyed>
						<exploded>vehicles/british/GB04_Valentine/normal/lod0/Gun_03.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/british/GB04_Valentine/collision/Gun_03.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>65<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<gun>10</gun>
					</armor>
					<extraPitchLimits>
						<front>-17 8 65</front>
						<back>-17 4 35</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.36</shotDispersionRadius>
					<reloadTime>3.3</reloadTime>
					<aimingTime>1.7</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_2pdr_Gun_Mk_X>
				<QF_6_pounder_Mk_III>shared<blitz>
						<blitzPartName>gun_04</blitzPartName>
						<bbox>
							<min>-0.169807 -0.693570 -0.142332</min>
							<max>0.160381 1.409445 0.342537</max>
						</bbox>
						<points>
							<normal>0.007315 -1.427132 -1.633148</normal>
						</points>
					</blitz>
					<maxAmmo>44</maxAmmo>
					<pitchLimits>-17 8</pitchLimits>
					<unlocks>
					<gun>QF_6_pounder_Mk_V<cost>3700</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/british/GB04_Valentine/normal/lod0/Gun_04.model</undamaged>
						<destroyed>vehicles/british/GB04_Valentine/normal/lod0/Gun_04.model</destroyed>
						<exploded>vehicles/british/GB04_Valentine/normal/lod0/Gun_04.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/british/GB04_Valentine/collision/Gun_04.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>65<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<gun>20</gun>
					</armor>
					<extraPitchLimits>
						<front>-17 8 65</front>
						<back>-17 4 35</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.4</shotDispersionRadius>
					<reloadTime>5.2</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>1.9</aimingTime>
					</QF_6_pounder_Mk_III>
				<QF_6_pounder_Mk_V>shared<blitz>
						<blitzPartName>gun_05</blitzPartName>
						<bbox>
							<min>-0.169807 -0.693570 -0.142332</min>
							<max>0.160381 1.829384 0.342537</max>
						</bbox>
						<points>
							<normal>0.007696 -1.427962 -1.634076</normal>
						</points>
					</blitz>
					<maxAmmo>44</maxAmmo>
					<pitchLimits>-17 8</pitchLimits>
					<unlocks>
						<vehicle>GB_Sherman_V<cost>13480</cost>
						</vehicle>
					</unlocks>
					<models>
						<undamaged>vehicles/british/GB04_Valentine/normal/lod0/Gun_05.model</undamaged>
						<destroyed>vehicles/british/GB04_Valentine/normal/lod0/Gun_05.model</destroyed>
						<exploded>vehicles/british/GB04_Valentine/normal/lod0/Gun_05.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/british/GB04_Valentine/collision/Gun_05.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>65<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<gun>20</gun>
					</armor>
					<extraPitchLimits>
						<front>-17 8 65</front>
						<back>-17 4 35</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.39</shotDispersionRadius>
					<reloadTime>5</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>1.9</aimingTime>
					</QF_6_pounder_Mk_V>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-0.846563 0.443774 0.387436</rayStart>
					<rayEnd>-0.49764 0.443774 0.191855</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.24</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-0.764595 0.493885 -0.529807</rayStart>
					<rayEnd>-0.427682 0.493885 -0.314193</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.52</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_2_GB04_Valentine>
	</turrets0>
	<engines>
		<AEC_A189>shared<unlocks>
				<engine>GMC_6-71_Mk10<cost>700</cost>
				</engine>
			</unlocks>
		</AEC_A189>
		<GMC_6-71_Mk10>shared<unlocks>
				<engine>GMC_6-71_Mk11<cost>800</cost>
				</engine>
			</unlocks>
		</GMC_6-71_Mk10>
		<GMC_6-71_Mk11>shared</GMC_6-71_Mk11>
		</engines>
	<fuelTanks>
		<Medium>shared</Medium>
	</fuelTanks>
	<radios>
		<N11>shared</N11>
	</radios>
</root>
